$(document).ready(function (e) {
    $("#unidade").change(function (event) {
       // alert("aqui");
        var $unidade=$('#unidade').val();
		$('#serie_ano').load('sql_listaSerieAno.php?u='+$unidade);
        
    });
 });
$(document).ready(function (e) {
    $("#unidadeNovo").change(function (event) {
       // alert("aqui");
        var $unidade=$('#unidadeNovo').val();
        /*
        if($unidade==4 || $unidade==1 ){
            $('#horario2').hide();
            $('#nomeHorario2').hide();
        }else{
            $('#horario2').show();
            $('#nomeHorario2').show();
        }
        */
       //  alert("Unidade escolhida:"+$unidade);
		$('#serie_ano').load('sql_listaSerieAno.php?u='+$unidade);
        
    });
 });
$(document).ready(function (e) {
// evento click no botão login (quando eu clicar no botão login ele vai executar esses comandos)
    $("#btnLogin").click(function (e) { // Ao clicar no botão login do formulário, irá executar os comandos abaixo.
       
        var vLogin = $("#login").val(); // Estou recebendo o valor do campo Login
        var vSenha = $("#senha").val(); // Estou recebendo o valor do campo Senha


        // Aqui vou usar o ajax (jquery), onde ele vai verificar em outro arquivo se o usuário e senha existe
        $.post("validacaoLogin.php", {login: vLogin, senha: vSenha}, function (retorno) {
            if (retorno == 1) { // caso o retorno for TRUE

                $("#sucessoLogin").fadeIn("fast", function (e) { // Exibir o bloco de mensagem de sucesso
                    $("#sucessoLogin").delay(10000).fadeOut("fast"); // Depois de exibido, eu dou um tempo de 1,5 segundos
                    window.location = "principal.php";
                });
            } else { // caso o retorno for FALSE
                //alert(retorno);
                $("#login").focus().select(); // defino o foco e seleciono o campo todo
                $("#falhaLogin").fadeIn("fast", function (e) { // Exibir o bloco de mensagem de erro
                    $("#falhaLogin").delay(10000).fadeOut("fast"); // Depois de exibido, eu dou um tempo de 1,5 segundos e escondo.
                });
            }
        });



    });
});

$(document).ready(function (e) {
// evento click no botão login (quando eu clicar no botão login ele vai executar esses comandos)
    $("#btnLoginAdm").click(function (e) { // Ao clicar no botão login do formulário, irá executar os comandos abaixo.
       
        var vLogin = $("#login").val(); // Estou recebendo o valor do campo Login
        var vSenha = $("#senha").val(); // Estou recebendo o valor do campo Senha


        // Aqui vou usar o ajax (jquery), onde ele vai verificar em outro arquivo se o usuário e senha existe
        $.post("validacaoLogin.php", {login: vLogin, senha: vSenha}, function (retorno) {
            if (retorno == 1) { // caso o retorno for TRUE

                $("#sucessoLogin").fadeIn("fast", function (e) { // Exibir o bloco de mensagem de sucesso
                    $("#sucessoLogin").delay(10000).fadeOut("fast"); // Depois de exibido, eu dou um tempo de 1,5 segundos
                    window.location = "principal.php";
                });
            } else { // caso o retorno for FALSE
                //alert(retorno);
                $("#login").focus().select(); // defino o foco e seleciono o campo todo
                $("#falhaLogin").fadeIn("fast", function (e) { // Exibir o bloco de mensagem de erro
                    $("#falhaLogin").delay(10000).fadeOut("fast"); // Depois de exibido, eu dou um tempo de 1,5 segundos e escondo.
                });
            }
        });



    });
});



